Debian Bug report logs - #176475
ITA: freebirth -- Bass synthesizer/sample player/sequencer similar to Rebirth

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matt Zimmerman <mdz@debian.org>

Date: Mon, 13 Jan 2003 04:33:01 UTC

Severity: normal

Fixed in version freebirth/0.3.2-4

Done: Niklas Vainio <nvainio+deb@iki.fi>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#176475; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Zimmerman <mdz@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matt Zimmerman <mdz@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: freebirth
Date: Sun, 12 Jan 2003 23:18:26 -0500
Package: wnpp
Version: unavailable; reported 2003-01-12
Severity: normal

Freebirth has been orphaned upstream for a long time, and I don't use it.
If nobody is interested in taking it over (and maybe maintaining it upstream
as well), I'll eventually suggest that it be removed from Debian.

-- System Information:
Debian Release: unstable
Architecture: i386
Kernel: Linux mizar 2.4.19-evms1.2.0-freeswan1.96-usbdnet-apic #1 Sun Oct 6 21:25:26 EDT 2002 i686
Locale: LANG=en_US, LC_CTYPE=en_US


-- 
 - mdz



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#176475; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Zimmerman <mdz@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 176475@bugs.debian.org (full text, mbox):

From: Matt Zimmerman <mdz@debian.org>
To: 176475@bugs.debian.org
Subject: Please remove freebirth
Date: Sun, 20 Apr 2003 16:06:38 -0400
reassign 176475 ftp.debian.org
retitle 176475 Please remove freebirth from testing/unstable
thanks

Freebirth is buggy (e.g. #189679), and has been unmaintained upstream for
years now.  I filed a wnpp bug seeking a new maintainer a few months ago,
and no one has responded.  I don't use it anymore and have no interest in
trying to fix it.

-- 
 - mdz



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matt Zimmerman <mdz@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matt Zimmerman <mdz@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@debian.org>, ftp.debian.org@packages.qa.debian.org:
Bug#176475; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Niklas Vainio <nvainio@iki.fi>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@debian.org>, ftp.debian.org@packages.qa.debian.org. Full text and rfc822 format available.

Message #21 received at 176475@bugs.debian.org (full text, mbox):

From: Niklas Vainio <nvainio@iki.fi>
To: Matt Zimmerman <mdz@debian.org>, 176475@bugs.debian.org
Subject: Re: Bug#176475: Please remove freebirth
Date: Tue, 22 Apr 2003 10:56:08 +0300
On Sun, Apr 20, 2003 at 04:06:38PM -0400, Matt Zimmerman wrote:
> Freebirth is buggy (e.g. #189679), and has been unmaintained upstream for
> years now.  I filed a wnpp bug seeking a new maintainer a few months ago,
> and no one has responded.  I don't use it anymore and have no interest in
> trying to fix it.

I filed an ITA on it last week (#189265). I made new package and now I'm
waiting for my sponsor to have time to check it. So please don't remove
freebirth. I like it, it works for me and I would like to keep it alive.

#189679 is quite new so it's not included in my package. I need to check it
out later.

    - Nikke



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@debian.org>, ftp.debian.org@packages.qa.debian.org:
Bug#176475; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Matt Zimmerman <mdz@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@debian.org>, ftp.debian.org@packages.qa.debian.org. Full text and rfc822 format available.

Message #26 received at 176475@bugs.debian.org (full text, mbox):

From: Matt Zimmerman <mdz@debian.org>
To: Niklas Vainio <nvainio@iki.fi>
Cc: 176475@bugs.debian.org
Subject: Re: Bug#176475: Please remove freebirth
Date: Tue, 22 Apr 2003 09:05:01 -0400
close 189265
reassign 176475 wnpp
retitle 176475 ITA: freebirth -- Bass synthesizer/sample player/sequencer similar to Rebirth
thanks

On Tue, Apr 22, 2003 at 10:56:08AM +0300, Niklas Vainio wrote:

> On Sun, Apr 20, 2003 at 04:06:38PM -0400, Matt Zimmerman wrote:
> > Freebirth is buggy (e.g. #189679), and has been unmaintained upstream for
> > years now.  I filed a wnpp bug seeking a new maintainer a few months ago,
> > and no one has responded.  I don't use it anymore and have no interest in
> > trying to fix it.
> 
> I filed an ITA on it last week (#189265). I made new package and now I'm
> waiting for my sponsor to have time to check it. So please don't remove
> freebirth. I like it, it works for me and I would like to keep it alive.

You should not file a separate bug for an ITA; instead retitle the RFA or O
bug.  There are detailed instructions for this process here:

http://www.debian.org/devel/wnpp/

Of course, since your bug was in no way connected to mine, I received no
notification about it.  I've tried to fix things up in the BTS.

-- 
 - mdz



Bug reassigned from package `ftp.debian.org' to `wnpp'. Request was from Matt Zimmerman <mdz@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matt Zimmerman <mdz@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Niklas Vainio <nvainio+deb@iki.fi>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matt Zimmerman <mdz@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #35 received at 176475-close@bugs.debian.org (full text, mbox):

From: Niklas Vainio <nvainio+deb@iki.fi>
To: 176475-close@bugs.debian.org
Subject: Bug#176475: fixed in freebirth 0.3.2-4
Date: Sun, 25 May 2003 13:47:11 -0400
We believe that the bug you reported is fixed in the latest version of
freebirth, which is due to be installed in the Debian FTP archive:

freebirth_0.3.2-4.diff.gz
  to pool/main/f/freebirth/freebirth_0.3.2-4.diff.gz
freebirth_0.3.2-4.dsc
  to pool/main/f/freebirth/freebirth_0.3.2-4.dsc
freebirth_0.3.2-4_i386.deb
  to pool/main/f/freebirth/freebirth_0.3.2-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 176475@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Niklas Vainio <nvainio+deb@iki.fi> (supplier of updated freebirth package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 10 May 2003 14:56:33 +0300
Source: freebirth
Binary: freebirth
Architecture: source i386
Version: 0.3.2-4
Distribution: unstable
Urgency: low
Maintainer: Niklas Vainio <nvainio+deb@iki.fi>
Changed-By: Niklas Vainio <nvainio+deb@iki.fi>
Description: 
 freebirth  - Bass synthesizer/sample player/sequencer similar to Rebirth
Closes: 176475 189679
Changes: 
 freebirth (0.3.2-4) unstable; urgency=low
 .
   * New maintainer (Closes: #176475)
   * Fixed segmentation fault on file load in Sample Pitch (Closes: #189679)
   * Updated to policy version 3.5.9.0 (removed INSTALL file and
     dh_testversion from debian/rules)
   * Corrected package description a bit
Files: 
 c4bd360d0bb0e56e7f6cf2dbd518de74 617 sound extra freebirth_0.3.2-4.dsc
 5e18c2aa7f38136c28dc1dd53bdf1e66 4129 sound extra freebirth_0.3.2-4.diff.gz
 feb0527f254c4c43d307566e1945d5bb 2412570 sound extra freebirth_0.3.2-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+0Pwm72U+jVr0xGIRAg/zAJ0Xp7cPNj6JkHrp6AZkT+YeOxW4IwCgldHo
nI7Pmbz+ny/h90aEz/pcwXA=
=7CLh
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:12:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.